Bug 189972 - run_erl fails
run_erl fails
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: erlang (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-26 08:06 EDT by Knut-Håvard Aksnes
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 18:39:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fixing thethe problem (1.42 KB, patch)
2006-05-03 13:28 EDT, Knut-Håvard Aksnes
no flags Details | Diff
Matching spec file (3.60 KB, application/octet-stream)
2006-05-03 13:29 EDT, Knut-Håvard Aksnes
no flags Details

  None (edit)
Description Knut-Håvard Aksnes 2006-04-26 08:06:37 EDT
Description of problem:
run_erl fails with the message
Could not open pty master

Version-Release number of selected component (if applicable):
R10B-10.2.fc5

See the following article for a more detailed description of the bug the
followup contains a fix:
http://www.erlang.org/ml-archive/erlang-questions/200510/msg00087.html
Comment 1 Knut-Håvard Aksnes 2006-05-03 13:28:15 EDT
Created attachment 128542 [details]
Patch fixing thethe problem

This patch fixes the problems. A matching spec file will follow.
Comment 2 Knut-Håvard Aksnes 2006-05-03 13:29:47 EDT
Created attachment 128543 [details]
Matching spec file

An updated spec file
Comment 3 Gérard Milmeister 2006-05-03 18:39:42 EDT
Thanks for the patch. Packages are being rebuilt on FC4 and FC5.
The repositories for FC6 seem to be broken currently, so FC6
packages will come later.

Note You need to log in before you can comment on or make changes to this bug.